@charset "utf-8";
/* CSS Document */
#menu_bas
{
	/*! margin-top:40px; */
	clear:both;
	
	margin-bottom: 5% !important;
	width:1300px;
	margin: 0px auto 0px;
	
	
}

#menu_bas #menubassldier
{
	margin-top:40px !important;
}


#menu_bas .col-sm-3 {
   
    padding: 0px !important;
}

#menu_bas .testimonial{
    text-align: center;
    margin: 0 10px;
}
#menu_bas .testimonial h3{
    text-align: center;
	
	color:#454545;
   
	font-family: Montserrat-Bold;
	min-height: 60px;
    text-transform: uppercase;
}


#menu_bas .testimonial .description{
    padding: 15px;
    margin: 0;
    border-top: 4px solid #73438f;
    border-bottom: 1px solid #ccc;
    font-size: 18px;
    color: #454646;
    line-height: 30px;
    position: relative;
}

#menu_bas .testimonial .pic{
    width: 95%;
    height: auto;
-webkit-border-radius: 20px 8px 8px;
	-moz-border-radius: 20px 8px 8px;
	border-radius: 20px 8px 8px;
	background-color: #fff;
	background-image: -webkit-linear-gradient(bottom, #f0f0f0, #c4c4c4);
	background-image: -moz-linear-gradient(bottom, #f0f0f0, #c4c4c4);
	background-image: -o-linear-gradient(bottom, #f0f0f0, #c4c4c4);
	background-image: -ms-linear-gradient(bottom, #f0f0f0, #c4c4c4);
	background-image: linear-gradient(to top, #f0f0f0, #c4c4c4);
	-webkit-box-shadow:none !important;
    padding: 6%;
}
/***hover pic******/
#menu_bas .testimonial .pic:hover{

-webkit-border-radius: 20px 8px 8px;
	-moz-border-radius: 20px 8px 8px;
	border-radius: 20px 8px 8px;
	background-color: #fff;
	background-image: -webkit-linear-gradient(bottom, #ff551a, #fe8d03);
	background-image: -moz-linear-gradient(bottom, #ff551a, #fe8d03);
	background-image: -o-linear-gradient(bottom, #ff551a, #fe8d03);
	background-image: -ms-linear-gradient(bottom, #ff551a, #fe8d03);
	background-image: linear-gradient(to top, #ff551a, #fe8d03);
	cursor:pointer;
}
#menu_bas .testimonial .pic:hover h3{

color:#FFF;
transition: all 0.5s ease 0s;
}
#menu_bas .testimonial .pic img{
    width: auto;
    height: auto;
	/*! border-radius:50% !important; */
	
  
}
#menu_bas .testimonial .title{
    font-size: 14px;
    font-weight: bold;
    color: #444342;
    margin: 0 0 10px 0;
    font-family: 'Montserrat', sans-serif;
}

#menu_bas .owl-theme .owl-controls{
    margin-top: 30px;
}
#menu_bas .owl-theme .owl-controls .owl-page span{
    background: #ccc;
    opacity: 1;
    transition: all 0.4s ease 0s;
}
#menu_bas .owl-theme .owl-controls .owl-page.active span,
#menu_bas .owl-theme .owl-controls.clickable .owl-page:hover span{
    background: #ef7f00;
}


@media only screen and (max-width: 1024px) {
  #menu_bas .testimonial{
        margin-bottom: 25px;
  }
  h3, .h3 {
    font-size: inherit;
}
#menu_bas
{
	margin-bottom:10px;
	margin-top:0px !important;
}
  }
 @media only screen and (max-width: 768px) {
  #menu_bas
  {
  margin-top:15px !important;
  }
 
@media only screen and (max-width: 480px) {

#menu_bas .testimonial .pic img
{
	width:70% !important
}

#menu_bas .col-sm-3.col-xs-12
{
	width:50% !important;
}

#menu_bas .testimonial h3
{
	font-size:13px !important;
}

}
  